/* CustomFont 3.0.6 */

@font-face {
    font-family: '';
        src: url('../resources/fonts/.eot'); /* IE9 Compat Modes */
    src: local('')
           , url('../resources/fonts/.eot?#iefix') format('embedded-opentype') /* IE6-IE8 */
        
          , url('../resources/fonts/.woff') format('woff') /* Modern Browsers */
           , url('../resources/fonts/.ttf') format('truetype') /* Safari, Android, iOS */
           , url('../resources/fonts/.svg#') format('svg') /* Legacy iOS */
        
        ;
    font-stretch: normal;
    font-weight: normal;
    font-style: normal;
}

#stacks_in_63, #stacks_in_63 h1, #stacks_in_63 h2, #stacks_in_63 h3, #stacks_in_63 h4, #stacks_in_63 h5, #stacks_in_63 h6, #stacks_in_63 p {
    font-family: '', sans-serif !important;
    font-stretch: normal !important;
    font-weight: normal !important;
    font-style: normal !important;
}
#stacks_in_63 {
    background-image: url("B3622D59-F246-4E78-B45F-87070B469C96.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

#stacks_in_64 {
	font-size: 110%;
}
/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_45 {
	width: 100%;
	clear: both;
	padding-top: 30px;
	padding-bottom: 30px;
}
#simpleDivider_stacks_in_45 .theDivider1,
#simpleDivider_stacks_in_45 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_45 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_45.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_45.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_45 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_45.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_45.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_45.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_45.bgImageOn .theDivider1 img {
	display: block;
}

/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_62 {
	width: 100%;
	clear: both;
	padding-top: 30px;
	padding-bottom: 30px;
}
#simpleDivider_stacks_in_62 .theDivider1,
#simpleDivider_stacks_in_62 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_62 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_62.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_62.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_62 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_62.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_62.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_62.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_62.bgImageOn .theDivider1 img {
	display: block;
}

/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_71 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_71 .theDivider1,
#simpleDivider_stacks_in_71 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_71 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_71.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_71.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_71 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_71.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_71.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_71.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_71.bgImageOn .theDivider1 img {
	display: block;
}

/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_51 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_51 .theDivider1,
#simpleDivider_stacks_in_51 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_51 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_51.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_51.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_51 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_51.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_51.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_51.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_51.bgImageOn .theDivider1 img {
	display: block;
}

/* 
 * Simple Headers Pro
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-headers/
 * Support: http://forum.onelittledesigner.com
 * Verson: 2.0.5
 */

#simpleHeaders_stacks_in_72.headerInheritStylesOff,
#simpleHeaders_stacks_in_72.headerInheritStylesOff h1,
#simpleHeaders_stacks_in_72.headerInheritStylesOff h2,
#simpleHeaders_stacks_in_72.headerInheritStylesOff h3,
#simpleHeaders_stacks_in_72.headerInheritStylesOff h4,
#simpleHeaders_stacks_in_72.headerInheritStylesOff h5,
#simpleHeaders_stacks_in_72.headerInheritStylesOff h6 {
	font-size: 18px;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	text-align: left;
	letter-spacing: 0px;
	display: block;
	text-shadow: ;
}
#simpleHeaders_stacks_in_72.headerInheritStylesOff.fontFamilyOn,
#simpleHeaders_stacks_in_72.headerInheritStylesOff.fontFamilyOn h1,
#simpleHeaders_stacks_in_72.headerInheritStylesOff.fontFamilyOn h2,
#simpleHeaders_stacks_in_72.headerInheritStylesOff.fontFamilyOn h3,
#simpleHeaders_stacks_in_72.headerInheritStylesOff.fontFamilyOn h4,
#simpleHeaders_stacks_in_72.headerInheritStylesOff.fontFamilyOn h5,
#simpleHeaders_stacks_in_72.headerInheritStylesOff.fontFamilyOn h6 {
	font-family: Arial'ChunkFiveRegular';
	backface-visibility: visible;
	-webkit-backface-visibility: visible;
	-moz-backface-visibility: visible;
	-ms-backface-visibility: visible;
	-o-backface-visibility: visible;
}
#simpleHeaders_stacks_in_72.headerInheritStylesOff.lineHeightOn,
#simpleHeaders_stacks_in_72.headerInheritStylesOff.lineHeightOn h1,
#simpleHeaders_stacks_in_72.headerInheritStylesOff.lineHeightOn h2,
#simpleHeaders_stacks_in_72.headerInheritStylesOff.lineHeightOn h3,
#simpleHeaders_stacks_in_72.headerInheritStylesOff.lineHeightOn h4,
#simpleHeaders_stacks_in_72.headerInheritStylesOff.lineHeightOn h5,
#simpleHeaders_stacks_in_72.headerInheritStylesOff.lineHeightOn h6 {
	line-height: 18px;
}
#simpleHeaders_stacks_in_72.headerInheritColorsOff,
#simpleHeaders_stacks_in_72.headerInheritColorsOff a,
#simpleHeaders_stacks_in_72.headerInheritColorsOff a h1,
#simpleHeaders_stacks_in_72.headerInheritColorsOff a h2,
#simpleHeaders_stacks_in_72.headerInheritColorsOff a h3,
#simpleHeaders_stacks_in_72.headerInheritColorsOff a h4,
#simpleHeaders_stacks_in_72.headerInheritColorsOff a h5,
#simpleHeaders_stacks_in_72.headerInheritColorsOff a h6,
#simpleHeaders_stacks_in_72.headerInheritColorsOff h1,
#simpleHeaders_stacks_in_72.headerInheritColorsOff h2,
#simpleHeaders_stacks_in_72.headerInheritColorsOff h3,
#simpleHeaders_stacks_in_72.headerInheritColorsOff h4,
#simpleHeaders_stacks_in_72.headerInheritColorsOff h5,
#simpleHeaders_stacks_in_72.headerInheritColorsOff h6 {
	color: #169EE6;
}
#simpleHeaders_stacks_in_72.headerInheritColorsOff:hover,
#simpleHeaders_stacks_in_72.headerInheritColorsOff a:hover,
#simpleHeaders_stacks_in_72.headerInheritColorsOff a:hover h1,
#simpleHeaders_stacks_in_72.headerInheritColorsOff a:hover h2,
#simpleHeaders_stacks_in_72.headerInheritColorsOff a:hover h3,
#simpleHeaders_stacks_in_72.headerInheritColorsOff a:hover h4,
#simpleHeaders_stacks_in_72.headerInheritColorsOff a:hover h5,
#simpleHeaders_stacks_in_72.headerInheritColorsOff a:hover h6,
#simpleHeaders_stacks_in_72.headerInheritColorsOff h1:hover,
#simpleHeaders_stacks_in_72.headerInheritColorsOff h2:hover,
#simpleHeaders_stacks_in_72.headerInheritColorsOff h3:hover,
#simpleHeaders_stacks_in_72.headerInheritColorsOff h4:hover,
#simpleHeaders_stacks_in_72.headerInheritColorsOff h5:hover,
#simpleHeaders_stacks_in_72.headerInheritColorsOff h6:hover {
	color: #FF6600;
}
/* 
 * Simple Text Pro
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-text/
 * Support: http://forum.onelittledesigner.com
 * Verson: 2.0.3
 */

#simpleText_stacks_in_74 {
	position: relative;
	color: #333333;
	text-shadow: ;
	-webkit-text-shadow: ;
	-moz-text-shadow: ;
	-o-text-shadow: ;
	-ms-text-shadow: ;
}
#simpleText_stacks_in_74.fontSizeInheritOn {
	font-size: inherit;
}
#simpleText_stacks_in_74.fontSizeInheritOff {
	font-size: 14px;
	line-height: 14px;
}
#simpleText_stacks_in_74.letterSpacingOn {
	letter-spacing: 0px;
}
#simpleText_stacks_in_74.lineHeightOn {
	line-height: 14px;
}
#simpleText_stacks_in_74.rotateOn .insideText {
	-webkit-transform:rotate(270deg);
	-moz-transform:rotate(270deg);
	-o-transform:rotate(270deg);
	-ms-transform:rotate(270deg);
	display: inline-block;
}
#simpleText_stacks_in_74.inheritOff a, #simpleText_stacks_in_74.inheritOff a:link {
	color: #FAB413;
	text-decoration: inherit;
	font-style: inherit;
	font-weight: normal;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;	
}
#simpleText_stacks_in_74.inheritOff a:visited {
	color: #FAB413;
}
#simpleText_stacks_in_74.inheritOff a:hover {
	color: #EB7E08;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;
}
#simpleText_stacks_in_74.inheritOff a:active {
	color: #EB7E08;
}
#simpleText_stacks_in_74.inheritOff a:focus {
	color: #EB7E08;
	outline: none !important; /*For browsers that add an outline by default*/
} 
#simpleText_stacks_in_74.optJustify {
	text-align: justify;
}

/* iPad Landscape */
@media (max-width : 1024px) {
	#simpleText_stacks_in_74.reFontSizeOn {
		font-size: px;
		line-height: px;
	}
}
/* iPad Portrait */
@media (max-width : 768px) {
	#simpleText_stacks_in_74.reFontSizeOn {
		font-size: 14px;
		line-height: 14px;
	}
}
/* iPhone Landscape */
@media (max-width : 480px) {
	#simpleText_stacks_in_74.reFontSizeOn {
		font-size: 14px;
		line-height: 14px;
	}
}
/* iPhone Portrait */
@media (max-width : 320px) {
	#simpleText_stacks_in_74.reFontSizeOn {
		font-size: 14px;
		line-height: 14px;
	}
}

/* =====================
 * PRO FEATURES
 ======================= */
#simpleText_stacks_in_74 .fontFamilyOff,
#simpleText_stacks_in_74 .fontFamilyOff *,
#simpleText_stacks_in_74 .fontFamilyOff a {
	font-family: Arial;
}
